.carousel-wrapper {
	width: 100vw;
	overflow: hidden;
	height: 60em;
	max-height: 70vh;
	min-height: 500px;
	position: relative;
	display: block;
}

.untitled {
	position: absolute;
	height: 100%;
	width: 100%;
	-webkit-animation: rotateHue infinite 20s linear;
	animation: rotateHue infinite 20s linear;
	-webkit-animation-delay: 0.625s;
	animation-delay: 0.625s;
}


.untitled__shutters {
	position: absolute;
	height: 150vmax;
	width: 150vmax;
	left: calc(50% - 75vmax);
	top: calc(50% - 75vmax);
	pointer-events: none;
	z-index: 2;
}

.untitled__slides {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background-color: #000000;
}
.untitled__slide {
	position: absolute;
	height: 100%;
	width: 100%;
	opacity: 0;
	-webkit-animation: showHideSlide  infinite 20s steps(1);
	animation: showHideSlide  infinite 20s steps(1);
}
@-webkit-keyframes showHideSlide {
	0% {
		opacity: 1;
		pointer-events: auto;
		z-index: 1;
	}
	25% {
		opacity: 0;
		pointer-events: none;
		z-index: -1;
	}
	100% {
		opacity: 0;
		pointer-events: none;
		z-index: -1;
	}
}
@keyframes showHideSlide {
	0% {
		opacity: 1;
		pointer-events: auto;
		z-index: 1;
	}
	25% {
		opacity: 0;
		pointer-events: none;
		z-index: -1;
	}
	100% {
		opacity: 0;
		pointer-events: none;
		z-index: -1;
	}
}
.untitled__slide:nth-child(1) {
	-webkit-animation-delay: 0s;
	animation-delay: 0s;
}
.untitled__slide:nth-child(1) .untitled__slideBg {
	background-image: url(../images/ht_1.png);
}
.untitled__slide:nth-child(2) {
	-webkit-animation-delay: 5s;
	animation-delay: 5s;
}
.untitled__slide:nth-child(2) .untitled__slideBg {
	background-image: url(../images/ht_2.png);
}
.untitled__slide:nth-child(3) {
	-webkit-animation-delay: 10s;
	animation-delay: 10s;
}
.untitled__slide:nth-child(3) .untitled__slideBg {
	background-image: url(../images/ht_3.png);
}
.untitled__slide:nth-child(4) {
	-webkit-animation-delay: 15s;
	animation-delay: 15s;
}
.untitled__slide:nth-child(4) .untitled__slideBg {
	background-image: url(../images/ht_4.png);
}
.untitled__slideBg {
	position: relative;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background-size: cover;
	background-position: center;
	background-color: #000000;
	opacity: 1;
	z-index: -1;
}

@keyframes slide-left {

  }

.untitled__slideContent {
    position: absolute;
    top: 50%;
    left: 35%;
    width: 50vw;
    min-width: 650px;
    transform: translate3d(-50%, -50%, 0);
    color: white;
    font-family: "Abril Fatface", sans-serif;
    line-height: 0.8;
    letter-spacing: -0.025em;
    z-index: 2;
    opacity: 1;
    text-shadow: 0 0 0.5em rgba(179, 64, 26, 0.25);
}

.untitled__slideContent span {
	display: block;
	font-size: 15vmin;
}

.untitled__slideContent .span1 {
	color: #fff;
	text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	font-family: Raleway;
	font-size: 4em !important;
	font-style: normal;
	font-weight: 700;
	line-height: 78.5px;
	letter-spacing: 1px;
}

.untitled__slideContent .span2 {
	color: #fff;
	font-family: Open Sans;
	font-size: 2em;
	font-style: normal;
	font-weight: 400;
	line-height: 44px;
	letter-spacing: 1px;
}

.button {
	font-family: "Roboto Mono", sans-serif;
	text-decoration: none;
	font-weight: 800;
	text-transform: uppercase;
	font-size: 2vmin;
	display: inline-block;
	position: relative;
	border: 3px solid white;
	box-shadow: -0.5vmin 0.5vmin 0 rgba(255, 255, 255, 0.5);
	background: transparent;
	margin-top: 5vmin;
	mix-blend-mode: lighten;
	color: white;
	padding: 2vmin 2vmin 1.8vmin 2vmin;
	letter-spacing: 0.1em;
	text-shadow: none;
	line-height: 1;
	transform: translate3d(0.5vmin, -0.5vmin, 0);
	transition: all 100ms linear;
}
.button:hover {
	transform: translate3d(1vmin, -1vmin, 0);
	box-shadow: -1vmin 1vmin 0 rgba(255, 255, 255, 0.5);
	background: white;
	color: black;
}
.button:active {
	transform: translate3d(0px, 0px, 0);
	box-shadow: 0px 0px 0 rgba(255, 255, 255, 0.5);
}
